/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */


/* == Panels ==  */

.panel { background: #1C1C1C !important; border: solid 1px #262626; margin: 0 0 22px 0; padding: 20px; }
.panel * { color:white !important; }

/* == Body ==  */


body {background-color: black;}


/* == Navigation ==  */

.nav-bar { background: #1C1C1C; margin-top: 20px; padding: 0; border: thin solid #262626 !important;font-weight: bold;}

.nav-bar > li { border:none; border-left: 1px solid #262626; border-right: none; }
.nav-bar:last-child {border:none !important;}



.nav-bar > li.active { background: #333 !important; border-color: #cc0000; }

.nav-bar > li.active > a { color: white; cursor: default; }



.nav-bar > li.buy { background: #ed1c29 !important; border-color: #880009; }

.nav-bar > li.buy > a { color: white; }



/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


